@charset "utf-8";
/* CSS Document */

/***************************new css 5/11/2015********************/

.contant-part {margin: 0 auto;max-width: 1150px;width: 100%;}


.contant-left-part {float: left;width: 62%;  margin: 20px 0 0;}


.custom-formatting, .substitute_widget_class {padding: 10px 0;}
.textwidget {display: inline-block;padding: 0;text-align: justify;width: 100%;}

.two_third {width: 100%;}
.two_third p{margin: 10px 0}
.one_fourth, .one_third, .one_half, .two_third, .three_fourth {float: left;margin-bottom: 1%;position: relative;}
.two_third h2 {margin-bottom: 0; text-align:justify; line-height:inherit;}


.content-right {float: right;width: 35%;}
.loc {color: #333333;float: left;font-size: 25px;margin: 30px 0 0;width: 100%;}

.loc .get_form_inp {background: #333333 none repeat scroll 0 0;border-radius: 5px;float: left;margin: 10px 5% 0;width: 90%;}
.loc .get_form_inp1 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: medium none;color: #ffffff;float: left;height: 30px;margin: 0 2%;width: 96%;}

.loc .news-submit {background: rgba(0, 0, 0, 0) url("../images/submit_btn.png") no-repeat scroll 0 0;border: 0 none;cursor: pointer;float: left;
height: 32px;margin: 10px 0 10px 16px;width: 86px;}
.test_main {
    float: left;
    width: 97%;
}
.embdscl0::after {
    clear: both;
    content: "";
    display: table;
}
.embdscl0 {
    box-sizing: border-box;
    height: 0;
    opacity: 0;
    position: absolute;
    right: -58px;
    top: 13px;
    transition: opacity 0.25s ease-in-out 0s;
    visibility: hidden;
    width: 60px;
    z-index: 2147483647;
}

.embedly-card-hug{width:auto !important;}

.category{float: left;
    margin: 20px 0 0;
    width: 100%;}

.category ul li a{ font-size:13px;}
